<!doctype html>
<html>
    <head>
        <title>"Contact"</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="contact.html">Contact</a>
            </nav>
        </header>
        <main>
            <h1>Contact Us</h1>
            <p>PH: 33333333333 </p>
            <p> Email: email@company.com</p>
        </main>
    </body>
    </html>
